import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TwoOptionSelectPage } from './two-option-select.page';

describe('TwoOptionSelectPage', () => {
  let component: TwoOptionSelectPage;
  let fixture: ComponentFixture<TwoOptionSelectPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TwoOptionSelectPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TwoOptionSelectPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
